## node-has-cors 1.1.0

=== debian/changelog ===
node-has-cors (1.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:07 +0100

node-has-cors (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #848241)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 15 Dec 2016 15:25:46 +0100
