=== debian/control ===
Source: node-has-cors
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , mocha
 , chai
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/component/has-cors
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-has-cors.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-has-cors.git

Package: node-has-cors
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Detect support for Cross-Origin Resource Sharing
 Node.js module to detect support for CORS (Cross-Origin Resource
 Sharing), the mechanism that allows restricted resources on a web
 page to be requested from another domain outside the domain from
 which the resource originated.
 .
 Node.js is an event-based server-side JavaScript engine.
