=== debian/tests/control ===
Tests: require
Depends: node-has-cors

Test-Command: mocha -R spec
Depends: @, @builddeps@
