=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-has-cors-$1.tar.gz/ \
 https://github.com/component/has-cors/tags .*/archive/v?([\d\.]+).tar.gz
